{
  "id": 3344144,
  "name": "Henry Pinkstaff and Ella Pinkstaff, appellees, v. James Pinkstaff, appellant",
  "name_abbreviation": "Pinkstaff v. Pinkstaff",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "664",
  "last_page": "664",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 664"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 287,
    "ocr_confidence": 0.544,
    "sha256": "6848c1da96e1fb219573fec17c27423ed7c70ec5f743d18ffa63e802eeb00ad3",
    "simhash": "1:c98614640e8d762f",
    "word_count": 45
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Pinkstaff and Ella Pinkstaff, appellees, v. James Pinkstaff, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Gee & Gee and P. W. Barnes, for appellant. Shaw & Huffman, for appellees."
    ],
    "corrections": "",
    "head_matter": "Henry Pinkstaff and Ella Pinkstaff, appellees, v. James Pinkstaff, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nGee & Gee and P. W. Barnes, for appellant. Shaw & Huffman, for appellees."
  },
  "file_name": "0664-02",
  "first_page_order": 698,
  "last_page_order": 698
}
